{
	"arguments": {
		"missingRequired": "Ontbrekende vereiste parameter `{{ name }}`\n{{{ usage }}}\n{{{ help }}}",
		"enum": {
			"validValues": "Gebruik één van de volgende waardes: {{{ values }}}",
			"invalid": "Ongeldige waarde."
		},
		"user": {
			"notFound": "Gebruiker niet gevonden",
			"multiple": "Meerdere overeenkomende gebruikers gevonden. {{{ users }}}"
		},
		"number": {
			"invalid": "Ongeldige nummer."
		},
		"invalid": "Ongeldige waarde voor `{{ arg }}`: {{{ error }}}\n{{{ usage }}}\n{{{ help }}}",
		"command": {
			"notFound": "Commando niet gevonden.",
			"multiple": "Meerdere commando's gevonden die overeenkomen. {{{ commands }}}"
		},
		"channel": {
			"notFound": "Kanaal niet gevonden.",
			"multiple": "Meerdere kanalen gevonden die overeenkomen. {{{ channels }}}"
		},
		"role": {
			"notFound": "Role niet gevonden.",
			"multiple": "Meerdere rollen gevonden die overeenkwamen. {{{ roles }}}"
		},
		"boolean": {
			"invalid": "Geen geldige yes/no waarde."
		},
		"member": {
			"notFound": "Gebruiker niet gevonden.",
			"multiple": "Meerdere gebruikers gevonden die overeenkwamen. {{{ members }}}"
		}
	},
	"bot": {
		"supportDiscord": {
			"title": "Hulp Discord"
		},
		"invite": {
			"title": "Voeg de bot aan jouw server toe"
		},
		"website": {
			"title": "Bot website"
		},
		"patreon": {
			"title": "Patreon"
		}
	},
	"cmd": {
		"error": "There was an error executing the command. Please report this to a developer:\n{{{ error }}}",
		"addInvites": {
			"zero": "0 invites geven heeft niet veel zin...",
			"amount": {
				"positive": "**{{ amount }}** invites toegevoegt voor <@{{ member }}>, en heeft nu **{{ totalInvites }}** invites.",
				"negative": "**{{ amount }}** invites verwijdert voor <{{ member }}>, en heeft nu **{{ totalInvites }}**"
			},
			"self": {
				"args": {
					"user": "De gebruiker die krijgt of verliest de bonus invites.",
					"amount": "De hoeveelheid invites dat de gebruiker krijgt / verliest. Gebruik de (-) teken om invites te verwijderen.",
					"reason": "De reden om invites toe te voegen of te verwijderen."
				},
				"description": "Voeg toe/verwijder invites van een gebruiker."
			}
		},
		"addRank": {
			"updated": "Rank {{{ role }}} geüpdatet: Heeft nu {{ invites }} nodig en heeft de volgende beschrijving: {{ description }}",
			"created": "Rank {{{ role }}} toegevoegd  en heeft {{ invites }} nodig en heeft de volgende beschrijving: {{ description }}",
			"roleTooHigh": "De role **{{ role }}** is hoger dan mijn role (**{{ myRole }}**) dus daarom kan ik de role niet geven aan mensen die het aantal invites bereiken.",
			"self": {
				"args": {
					"role": "De role die de gebruiker krijgt bij het bereiken van deze rank.",
					"invites": "De hoeveelheid invites nodig om de rank te krijgen.",
					"info": "Een beschrijving zodat gebruikers meer krijgen te weten over deze rank."
				},
				"description": "Voeg een nieuwe rank toe."
			}
		},
		"ban": {
			"error": "Er was een error tijdens het verbannen van deze gebruiker: \n{{ error }}",
			"done": "De gebruiker is succesvol verbannen.",
			"canNotBan": "Ik kan deze gebruiker niet verbannen.",
			"self": {
				"args": {
					"user": "Gebruiker om te verbannen.",
					"deleteMessageDays": "Hoeveel vorige berichten worden verwijdert (in days).",
					"reason": "Waarom de gebruiker was verbannen."
				},
				"description": "Verban een gebruiker van de server."
			},
			"missingPermissions": "Ik heb de `Leden verbannen` permissies nodig om dit commando te gebruiken."
		},
		"botInfo": {
			"version": "Versie",
			"uptime": "Tijd dat de bot aan staat",
			"guilds": "Servers",
			"members": "Leden",
			"shards": {
				"current": "Huidige Shard",
				"total": "Totale Shards"
			},
			"self": {
				"description": "Krijg algemene informatie over deze bot."
			},
			"premium": {
				"title": "Betaalde versie",
				"active": "Op deze server staat de betaalde bot **actief**.",
				"none": "Op deze server staat de betaalde bot **niet actief**.",
				"custom": "You are using a custom version of the bot!"
			}
		},
		"check": {
			"strikes": {
				"title": "Waarschuwingen",
				"entry": "#{{ id }} - {{ amount }} waarschuwingen gekregen voor {{ violation }} {{ date }}",
				"total": "Totale waarschuwingen",
				"totalText": "Received {{{ total }}} strikes for {{{ amount }}} violations."
			},
			"punishments": {
				"title": "Straffen",
				"entry": "{{ punishment}} omdat hij {{ amount }} waarschuwingen had {{ date }}",
				"total": "Totale straffen",
				"totalText": "{{{ amount }}} punishments."
			},
			"noHistory": "Die gebruiker heeft geen straffen.",
			"self": {
				"args": {
					"user": "Gebruiker om te checken."
				},
				"description": "Zie overtredingen en straffen van een gebruiker."
			}
		},
		"clean": {
			"invalidQuantity": "Je moet een positieve hoeveelheid berichten geven om te verwijderen.",
			"error": "Fout",
			"title": "Verwijderde Berichten",
			"text": "{{ amount }} berichten verwijderd.\nDit bericht wordt verwijderd in 5 seconden.",
			"self": {
				"description": "Maak een kanaal schoon van verschillende soorten berichten.",
				"args": {
					"quantity": "Hoeveel berichten er verwijdert zullen worden.",
					"member": "Gebruiker van wie de berichten worden verwijdert.",
					"type": "Het type bericht dat wordt verwijdert.",
					"numberOfMessages": "Hoeveelheid berichten dat wordt gezocht."
				}
			}
		},
		"clearInvites": {
			"done": "Invites verwijdert voor {{ amount }} gebruikers!",
			"self": {
				"args": {
					"clearBonus": "Voer `true` in om bonus invites te verwijderen, anders `false` (standaard).",
					"user": "De gebruiker waar alle invites worden verwijdert. Wanneer dit wordt weggelaten, worden alle gebruikers verwijdert."
				},
				"description": "Verwijder alle invites van de server/een gebruiker",
				"flags": {
					"date": "cmd.clearInvites.self.flags.date",
					"clearBonus": "cmd.clearInvites.self.flags.clearBonus"
				}
			}
		},
		"config": {
			"title": "Jouw configuratie instellingen",
			"text": "Hieronder staan al jouw server instellingen\nGebruik `{{ prefix }}config <key>` om één setting te zien\nGebruik `{{ prefix }}config <key> <waarde>` om configuratie key <key> naar <value> te zetten",
			"canNotClear": "De configuratie setting **{{ key }}** can niet gecleared worden. Je kan `config {{ key }} default` gebruiken om het te resetten naar de standaard waarde.",
			"notSet": "Deze instellingen zijn niet gezet.",
			"current": {
				"title": "Huidige Waarde",
				"text": "Deze configuratie is gezet.\nGebruik `{{ prefix }}config {{ key }} <value>` om het te veranderen.\nUse `{{ prefix }}config {{ key }} default` om het te resetten naar de standaard waarde.",
				"notSet": "Deze configuratie is op dit moment nog **niet** gezet.\nGebruik `{{ prefix }}config {{ key }} <waarde>` om dit in te stellen",
				"clear": "Gebruik `{{ prefix }}config {{ key }} none` om dit te verwijderen."
			},
			"previous": {
				"title": "Vorige Waarde"
			},
			"new": {
				"title": "Nieuwe Waarde"
			},
			"sameValue": "De configuratie is al gezet naar die waarde.",
			"changed": {
				"text": "This config has been changed.\nUse `{{ prefix }}config {{ key }} <value>` to change it again.\nUse `{{ prefix }}config {{ key }} default` to reset it to the default."
			},
			"preview": {
				"title": "Voorbeeld",
				"nextMessage": "<Zie volgende bericht>"
			},
			"none": "Geen",
			"invalid": {
				"mustBeTextChannel": "That channel is not a text channel.",
				"canNotReadMessages": "I don't have permission to **read messages** in that channel.",
				"canNotSendMessages": "I don't have permission to **send messages** in that channel.",
				"canNotSendEmbeds": "I don't have permission to **embed links** in that channel."
			},
			"self": {
				"args": {
					"key": "De configuratie instelling die je wilt zien/veranderen.",
					"value": "De nieuwe waarde van de instelling."
				},
				"description": "Zie en verander de configuratie van de server."
			}
		},
		"fake": {
			"title": "Fake invites",
			"none": "Geen fake invites gedetecteerd tot nu toe.",
			"noneSinceJoin": "Er zijn geen fake invites sinds de bot in deze server is toegevoegt.",
			"join": {
				"entry": {
					"text": "**{{ name}}** is gejoint **{{ times }} keren**, geïnvite door:",
					"multi": "**{{ name }}** (**{{ time }}** keren)",
					"single": "**{{ name }}**"
				}
			},
			"self": {
				"args": {
					"page": "Welke pagina van de fake  te verkrijgen."
				},
				"description": "Help om gebruikers te vinden die proberen vals te spelen."
			}
		},
		"help": {
			"text": "This is a list of commands you can use. You can get more info about a specific command by using `{{ prefix }}help <command>` (e.g. `{{ prefix }}help add-ranks`)",
			"command": {
				"title": "Commando"
			},
			"description": {
				"title": "Beschrijving"
			},
			"usage": {
				"title": "Gebruik"
			},
			"aliases": {
				"title": "Aliases"
			},
			"links": "Links",
			"missingPermissions": "De bot mist momenteel de volgende permissie: {{{ value }}}",
			"self": {
				"args": {
					"command": "De commando om gedetailleerde informatie te krijgen."
				},
				"description": "Zie help."
			}
		},
		"info": {
			"lastJoined": {
				"notInGuild": "Die gebruiker zit niet in deze guild",
				"title": "Laatst gejoined"
			},
			"invites": {
				"title": "Invites",
				"text": "**{{ total }}** (**{{ regular }}** regular, **{{ custom }}** bonus, **{{ fake }}** fake, **{{ leave }}** leaves)",
				"clear": {
					"title": "Verwijderde invites.",
					"text": "**{{ total }}** (**{{ regular }}** regular, **{{ custom }}** bonus)"
				}
			},
			"joined": {
				"title": "Gejoined",
				"text": "{{ amount }} keren"
			},
			"created": {
				"title": "Gecreëerd"
			},
			"joins": {
				"title": "Aantal keer gejoint",
				"entry": {
					"text": "{{ total }} keren {{ time }}, geïnvite door:",
					"invite": "{{{ member }}} ({{ times }} keren)"
				},
				"more": "Plus {{ amount }} meer joins.",
				"unknown": "Onbekend (Dit werkt alleen voor nieuwe leden)"
			},
			"regularInvites": {
				"title": "Regular invites",
				"entry": "{{ uses }} van {{ code }} - aangemaakt op {{ createdAt }}",
				"more": "Plus {{ amount }} meer invite codes",
				"none": "Deze gebruiker heeft niemand geinvite tot nu toe"
			},
			"bonusInvites": {
				"title": "Bonus invites",
				"entry": "{{ amount }} van {{{ creator }}} - {{ date }}, reden: {{ reason }}",
				"more": "Plus {{ amount }} meer bonus invites",
				"none": "Deze gebruiker heeft geen meer bonussen tot nu toe",
				"noReason": "Geen reden",
				"details": "Gebruik {{{ cmd }}} door details."
			},
			"invitedMembers": {
				"title": "Geinvite gebruikers",
				"more": "Plus {{ amount }} meer mensen geïnvite.",
				"none": "Deze gebruiker heeft niemand geinvite tot nu toe",
				"details": "Gebruik {{{ cmd }}} door details."
			},
			"self": {
				"args": {
					"user": "De gebruiker van wie je de toegevoegde informatie wilt zien.",
					"details": "Vraag alleen specifieke details aan van een gebruiker.",
					"page": "Welke pagina van de detail om te laten zien. Je kan ook de reactions gebruiken om te navigeren."
				},
				"description": "Zie informatie over een specifieke gebruiker."
			}
		},
		"inviteCodes": {
			"title": "Je hebt de volgende codes in de server {{ guild }}",
			"noCodes": "Je hebt geen actieve invite codes. Vraag alsjeblieft een moderator hoe je er één maakt.",
			"recommendedCode": {
				"title": "Aanbevolen invite code",
				"none": "Maakt alsjeblieft een permanente invite code aan."
			},
			"permanent": {
				"title": "Permanent",
				"text": "Deze invites verlopen niet.",
				"entry": "**Keren gebruikt**: {{ uses }}\n**Maximale leeftijd**: {{ maxSage }}\r\n**Maximaal aantal keer te gebruiken**: {{ maxUses }}\r\n**Kanaal**: {{{ channel }}}"
			},
			"temporary": {
				"title": "Tijdelijke",
				"text": "Deze invites verlopen na een bepaalde tijd.",
				"entry": "**Keren gebruikt**: {{ uses }}\n**Maximale leeftijd**: {{ maxSage }}\n**Maximaal aantal keer te gebruiken**: {{ maxUses }}\n**Kanaal**: {{{ channel }}}\r\n**Verloopt op**: {{ expires }}"
			},
			"dmSent": "Ik heb je een prive bericht gestuurt met al je invite codes.",
			"self": {
				"description": "Krijg een lijst van al jouw invite codes"
			}
		},
		"invites": {
			"amount": {
				"self": "Jij hebt {{ total }} invites! ({{ regular }} regular, {{ custom }} bonus, {{ fake }} neppe, {{ leave }} leaves)",
				"other": "{{{ target }}} heeft {{ total }} invites! ({{ regular }} regular, {{ custom }} bonus, {{ fake }} neppe, {{ leave }} leaves)"
			},
			"nextRank": {
				"self": "Jij hebt **{{ nextRankPointsDiff }}** meer invites nodig om de rank **{{ nextRankName }}** te krijgen!",
				"other": "{{{ target }}} heeft **{{ nextRankPointsDiff }}** meer invites nodig om de rank **{{ nextRankName }}** te krijgen!"
			},
			"highestRank": {
				"self": "Gefeliciteerd! Je hebt momenteel de hoogste rank!",
				"other": "{{{ target }}} heeft momenteel de hoogste rank!"
			},
			"self": {
				"args": {
					"user": "De gebruiker van wie je de invites wilt zien."
				},
				"description": "Zie persoonlijke invites."
			}
		},
		"kick": {
			"missingPermissions": "Ik heb de `Kick Members` permissie nodig om gebruikers te kicken.",
			"canNotKick": "Ik kan deze gebruiker niet kicken.",
			"done": "De gebruiker is succesvol gekicked.",
			"error": "Er is een error opgetreden tijdens het kicken van deze gebruiker:\n{{ error }}",
			"self": {
				"args": {
					"member": "Gebruiker om te kicken.",
					"reason": "Waarom de gebruiker is gekicked."
				},
				"description": "Kick een gebruiker van de server."
			}
		},
		"leaderboard": {
			"title": "Leaderboard",
			"invalidDate": "Ongeldige datum: {{ date }}",
			"noInvites": "Geen invites!",
			"from": "Invites sinds {{{ from }}}",
			"comparedTo": "wijzigingen vergeleken met {{ to }}",
			"entry": "**{{ pos}}** {{{ chang }}} **{{{ name }}}** - {{ total }} invites! ({{ regular }} regular, {{ custom }} bonus, {{ fake }} neppe, {{ leave }} leaves)",
			"col": {
				"change": "Verander",
				"name": "Naam",
				"total": "T",
				"regular": "R",
				"custom": "B",
				"fake": "F",
				"leave": "L"
			},
			"legend": "`T` = Totaal\n`R` = Regular\n`B` = Bonus\n`F` = Fake\n`L` = Leaves",
			"self": {
				"args": {
					"page": "Welke pagina van de leaderboard om te krijgen.",
					"date": "De datum (& tijd) waarop de leaderboard wordt weergegeven.",
					"duration": "The duration for which to calculate the leaderboard."
				},
				"description": "Laat de mensen zien met de meeste invites.",
				"flags": {
					"compare": "The date to which the current leaderboard standings are compared to"
				}
			}
		},
		"memberConfig": {
			"title": "Gebruik Configuratie",
			"text": "Hieronder staan alle beschikbare gebruiker configuratie instellingen.\n\nGebruik `{{ prefix }}memberConfig <key>` om gebruikers te zien die de instelling `<key>` hebben\nGebruik `{{ prefix }}memberConfig <key> @gebruiker` om de instelling van een enkele `@gebruiker` te zien\nGebruik `{{ prefix }}memberConfig <key> @gebruiker <value>` om de configuratie `<key>` te zetten naar `<value>` voor `@gebruiker`",
			"canNotClear": "De gebruiker configuratie **{{ key }}** kan niet verwijderd worden. Je kan `memberConfig {{ key }} default` gebruiken om dit te resetten naar de standaard waarde.",
			"keys": {
				"title": "Geldige gebruiker configuratie keys"
			},
			"notSet": "Deze gebruiker configuratie instelling is momenteel niet gezet voor iemand",
			"current": {
				"title": "Huidige Waarde",
				"text": "This member config is currently set.\n\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} <value>` to change it.\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} default` to reset it to the default.\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} none\\` to clear it.}}",
				"notSet": "This member config is currently **not** set.\n\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} <value>` to set it."
			},
			"previous": {
				"title": "Vorige Waarde"
			},
			"new": {
				"title": "Nieuwe Waarde"
			},
			"sameValue": "This member config is already set to that value",
			"changed": {
				"text": "This member config has been changed.\n\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} <value>` to change it again.\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} none` to reset it to the default."
			},
			"none": "Geen",
			"self": {
				"args": {
					"key": "The member config setting which you want to show/change.",
					"user": "De gebruiker waar de setting voor is.",
					"value": "De nieuwe waarde van de setting."
				},
				"description": "Zie en verander de configuratie van de gebruikers van deze server."
			}
		},
		"members": {
			"members": "Gebruikers",
			"online": "Online",
			"humans": "Mensen",
			"bots": "Bots",
			"joined": {
				"day": "Is gejoint in de laatste 24 uur",
				"week": "Is gejoint deze week",
				"month": "Is gejoint deze maan"
			},
			"self": {
				"description": "Zie de gebruiker aantal van deze server."
			}
		},
		"punishmentConfig": {
			"title": "Straffen Configuratie",
			"text": "{{ strikes }} waarschuwingen zijn bestraft met een {{ punishment }}",
			"self": {
				"args": {
					"punishment": "Straf type om te gebruiken.",
					"strikes": "Waarschuwing aantal voor deze straf mom te gebruiken.",
					"args": "Arguments passed to the punishment."
				},
				"description": "Configure punishments when reaching a certain amount of strikes."
			},
			"unusedPunishment": "Ongebruikte Straffen",
			"deletedText": "Gebruikers zullen niet meer de {{ punishment }} straf krijgen"
		},
		"purge": {
			"invalidQuantity": "Je moet een geldig aantal berichten opgeven om te verwijderen",
			"error": "Fout opgetreden",
			"title": "Verwijderde Berichten",
			"text": "{{ amount }} berichten zijn verwijdert.\nDit bericht wordt verwijdert in 5 seconden.",
			"self": {
				"args": {
					"quantity": "Hoeveel berichten er verwijdert zullen worden.",
					"member": "Van wie de berichten worden verwijdert"
				},
				"description": "Verwijder berichten in een kanaal."
			}
		},
		"purgeUntil": {
			"title": "Verwijder Berichten",
			"none": "Geen berichten gevonden om te verwijderen.",
			"msgNotFound": "De bericht ID kan niet worden gevonden in de laatste 100 berichten.",
			"error": "Fout opgetreden",
			"text": "{{ amount }} berichten zijn verwijdert.\nDit bericht wordt verwijdert in 5 seconden.",
			"self": {
				"args": {
					"messageID": "Laatste bericht ID om te verwijderen."
				},
				"description": "Verwijder berichten in een kanaal tot een specifiek aan berichten."
			}
		},
		"ranks": {
			"none": "Er zijn geen ranken gecreëerd.",
			"entry": "<@&{{ role }}>: **{{ numInvites }} invites**{{ description ?}}",
			"title": "Ranken",
			"self": {
				"description": "Zie alle ranks."
			}
		},
		"removeRank": {
			"rankNotFound": "De {{ role }} bestaat niet!",
			"done": "De rank {{ role }} is verwijdert.",
			"self": {
				"args": {
					"rank": "Voor wie je de rank wilt verwijderen."
				},
				"description": "Verwijder een rank."
			}
		},
		"restoreInvites": {
			"done": "Invites terug gezet{{! args.user ? ` for <@${args.user}>` : '' !}}",
			"self": {
				"args": {
					"user": "De gebruiker om alle invites terug te zetten. Wanneer leeg gelaten worden de invites van iedereen terug gezet."
				},
				"description": "Zat alle vorige verwijderde invites terug."
			}
		},
		"setup": {
			"title": "Opzetten InviteManager",
			"text": "Wanneer je de bot geinvite hebt, worden alle invites automatisch bijgehouden.",
			"joinLeave": {
				"title": "Setting join en leave bericht kanaal",
				"text": "Wanneer je join en leave berichten wilt in één van je kanalen, moet je configureren door `!config joinMessageChannel #kanaal` te doen, of `!config leaveMessageChannel #kanaal` te doen. Zorg er wel voor dat de bot berichten verzennden permissies heeft."
			},
			"prefix": {
				"title": "Verander de prefix",
				"text": "Je kan de prefix veranderen door `!config prefix !` te doen\n\nAls je de bot prefix niet meer weet, kan je het vinden door `@InviteManager config prefix` te doen."
			},
			"faq": {
				"title": "Vraag en antwoorden en meer",
				"text": "A complete guide on setting up the bot can be found here: https://docs.invitemanager.co/bot/"
			},
			"help": {
				"title": "Help",
				"text": "Als je hulp nodig hebt, of als je een feedback hebt, kan je de `!feedback` commando gebruiken or join onze discord hulp server: {{{ link }}}"
			},
			"premium": {
				"title": "Betaalde versie",
				"text": "Als je het leuk vind om de ontwikkeling van deze bot te ondersteunen, kan je ons ondersteunen via Patreon: {{{ link }}}\n\nAfhankelijk van je tier, krijg je extra functies."
			},
			"manageGuild": {
				"title": "Ik mis de permissie: Server beheren",
				"text": "De bot heeft de \"Server beheren\" permissies niet. Deze permissie is nodig om de invites van een gebruiker te lezen. Zonder deze permissie werkt de join bericht niet."
			},
			"manageRoles": {
				"title": "Ik mis de permissie: Rollen beheren.",
				"text": "De bot heeft de \"Rollen beheren\" permissies niet. Deze permissie is nodig om iemand een role te geven die hij / zij krijgt wanneer hij de zoveel invites heeft behaald. Zonder deze permissie kan de bot niet automatisch de role geven."
			},
			"viewAuditLogs": {
				"title": "Ik mis de permissie: Zie logboeken.",
				"text": "De bot heeft niet de `Zie logboeken` permissie. Deze permissie laat de bot toe om op een betere manier de invites te volgen."
			},
			"self": {
				"description": "Help met het opzetten van de bot en het controleren van problemen (Bijvoorbeeld nodige permissies)"
			}
		},
		"softBan": {
			"missingPermissions": "Ik heb de `Ban Gebruikers` permissie nodig om dit commando te gebruiken.",
			"canNotSoftBan": "Ik kan deze gebruiker niet soft-bannen.",
			"done": "De gebruiker is succesvol gesoft-banned.",
			"error": "Er was een error tijdens het verbannen van deze gebruiker: \n{{ error }}",
			"unBanError": "De gebruiker is verbannen maar kan niet worden geunbanned...\n{{ error }}",
			"self": {
				"args": {
					"user": "Gebruiker om te verbannen.",
					"deleteMessageDays": "Hoeveel vorige berichten worden verwijdert (in dagen).",
					"reason": "Waarom de gebruiker was verbannen."
				},
				"description": "Ban en dan unban een gebruiker automatisch van de server."
			}
		},
		"subtractFakes": {
			"done": "Verwijder nep invites!",
			"none": "Geen fake invites gevonden.",
			"self": {
				"description": "Verwijder fake invites van alle gebruikers."
			}
		},
		"strikeConfig": {
			"title": "Waarschuwing Configuratie",
			"text": "De straf {{ violation }} geeft een gebruiker {{ strikes }} waarschuwingen.",
			"self": {
				"args": {
					"violation": "Straf type.",
					"strikes": "Aantal waarschuwingen."
				},
				"description": "Configureer waarschuwingen die gegeven zijn door vorige straffen."
			},
			"deletedText": "Gebruikers die de straf {{ violation }} overtreden zullen niet langer waarschuwingen ontvangen.",
			"unusedViolations": "Ongebruikte straffen."
		},
		"subtractLeaves": {
			"done": "Leaves verwijdert!",
			"none": "Geen leaves gevonden.",
			"self": {
				"description": "Verwijder leaves voor alle gebruikers."
			}
		},
		"createInvite": {
			"done": "Invite code **{{{ code }}}** aangemaakt genaamd **{{ name }}** voor {{{ channel }}}.",
			"self": {
				"args": {
					"name": "De naam van de invite code.",
					"channel": "De kanaal waarvoor de invite code is aangemaakt. De huidige kanaal wordt standaard gebruikt."
				},
				"description": "Maak unieke invite codes aan."
			}
		},
		"inviteDetails": {
			"entry": "**{{ uses }}** van {{{ code }}} - aangemaakt op **{{ createdAt }}**",
			"self": {
				"args": {
					"user": "De gebruiker van wie je de invites gedetailleerd wilt zien."
				},
				"description": "Zie details waar je je invites vandaan komen."
			},
			"noInviteCodes": "Je hebt momenteel geen invite codes."
		},
		"getBot": {
			"title": "Voeg inviteManager aan jouw server toe.",
			"self": {
				"description": "Krijg een invite link voor de bot."
			}
		},
		"prefix": {
			"title": "De huidige prefix is {{{ prefix }}}",
			"self": {
				"description": "Laat de huidige prefix zien van de bot."
			}
		},
		"support": {
			"server": "Hulp discord",
			"self": {
				"description": "Krijg een invite link naar onze hulp server."
			}
		},
		"premium": {
			"noPremium": {
				"title": "Je hebt momenteel geen betaalde abonnement",
				"text": "Door te abonneren op een betaalde tier help je de ontwikkeling van de bot en krijg je wat extra toevoegingen."
			},
			"feature": {
				"servers": {
					"title": "Betaalde toevoegingen: Tot 5 servers",
					"text": "Wanneer je de betaalde functies hebt kan je dit activeren tot 5 servers naar jouw keuze, en je kan deze 5 servers op elk moment wijzigen."
				},
				"embeds": {
					"title": "Betaalde toevoegingen: Embeds in join berichten",
					"text": "Je kan deze embed gebruiken in je join en leave bericht en dat zal een stuk beter staan. \n[Ze een aantal voorbeelden hier]({{{ link }}})"
				},
				"export": {
					"title": "Premium Feature: History export",
					"text": "You can export all the joins and leaves that happened on your server since you invited our bot."
				},
				"patreon": {
					"title": "If you purchsed premium on Patreon",
					"text": "Run {{{ cmd }}} to validate and activate your Patreon plegde."
				}
			},
			"premium": {
				"title": "InviteManager Premium",
				"text": "Your premium subscription is valid for another {{ date }}.\n\nYou have activated premium on {{{ limit }}} servers.\n{{{ guildList }}}\n\n[What can I do with premium?]({{{ link }}})",
				"deactivate": "Use {{{ cmd }}} to deactivate it on this server",
				"activate": "Use {{{ cmd }}} to activate it on this server"
			},
			"self": {
				"description": "Info about premium version of InviteManager.",
				"args": {
					"action": "The action to perform. None for premium info. `check` to check your premium status. `activate` to use your premium for this server."
				}
			},
			"activate": {
				"title": "Activate premium on this server",
				"currentlyActive": "There is already a premium subscription active on this server.",
				"done": "Premium has been successfully activated for this server.",
				"noSubscription": "You do not have an active premium subscription.\n\nUse {{{ cmd }}} for more info.",
				"noGuild": "You must run this command inside a server.",
				"customBot": "You are using a custom bot. Custom bots always have premium."
			},
			"deactivate": {
				"title": "Deactivate premium on this server",
				"done": "Premium has been successfully deactivated for this server.",
				"noSubscription": "You do not have an active premium subscription.\n\nUse {{{ cmd }}} for more info.",
				"noGuild": "You must run this command inside a server.",
				"customBot": "You are using a custom bot. Custom bots always have premium."
			},
			"check": {
				"title": "Check for a Premium Subscription",
				"notFound": "Your account does not have a premium subscription associated.\n\nIf you aquired premium using Patreon, please make sure to link your Discord account to Patreon to collect your rewards, then run this command again.",
				"declined": "Your payment for premium has been declined, plesae check your Patreon.",
				"done": "You have an active premium subscription valid until {{{ valid }}}.\n\nUse {{{ cmd }}} for more info."
			}
		},
		"tryPremium": {
			"title": "InviteManager - Try Premium",
			"text": "You can try out our premium features for {{ duration }}. You can only do this once. Would you like to test it now?",
			"prompt": "Please reply with **yes** or **no**.",
			"started": "You successfully started your trial! Use `{{ prefix }}premium` to check how much time you have left.",
			"alreadyUsed": "You have already used your free premium trial! If you like this bot, please consider purchasing premium.",
			"currentlyActive": "You currently have an active premium subscription!",
			"self": {
				"description": "Try the premium version of InviteManager for free for a limited duration."
			}
		},
		"export": {
			"title": "InviteManager - Export",
			"preparing": "Please wait while we prepare the file...",
			"self": {
				"args": {
					"type": "The type of export you want."
				},
				"description": "Export data of InviteManager to a csv sheet."
			}
		},
		"makeMentionable": {
			"alreadyDone": "{{{ role }}} is already mentionable.",
			"self": {
				"args": {
					"role": "The role that you want to mention."
				},
				"description": "Make a role mentionable for 60 seconds or until it was used."
			}
		},
		"mentionRole": {
			"alreadyDone": "{{{ role }}} is already mentionable.",
			"self": {
				"args": {
					"role": "The role that you want to mention."
				},
				"description": "Mention an unmentionable role."
			},
			"roleTooHigh": "The mentioned role is above my highest role, so I can't change it."
		},
		"warn": {
			"text": "You have been warned on server {{ guild }}\n{{ text }}",
			"canNotDm": "User was not able to receive DM:\n{{ error }}",
			"canNotWarn": "I cannot warn this user.",
			"done": "The user was successfully warned.",
			"self": {
				"args": {
					"member": "Member to warn.",
					"reason": "Why was the member was warned."
				},
				"description": "Warn a member."
			}
		},
		"inviteCodeConfig": {
			"self": {
				"args": {
					"key": "The config setting which you want to show/change.",
					"code": "The invite code that the setting is changed for.",
					"value": "The new value of the setting.",
					"inviteCode": "The invite code for which you want to change the settings."
				},
				"description": "Show and change the config of invite codes of the server."
			},
			"title": "Invite Code Config",
			"text": "Set configs for individual invite codes.",
			"keys": {
				"title": "Valid invite code config keys"
			},
			"notSet": "This invite code config is currently not set for any invite code",
			"current": {
				"title": "Current Value",
				"text": "This invite code config is currently set.\n\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} <value>` to change it.\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} default` to reset it to the default.\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} none\\` to clear it.}}",
				"notSet": "This invite code config is currently **not** set.\n\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} <value>` to set it.",
				"clear": "Use `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} none` to clear it."
			},
			"changed": {
				"text": "This invite code config has been changed.\n\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} <value>` to change it again.\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} none` to reset it to the default."
			},
			"previous": {
				"title": "Previous Value"
			},
			"new": {
				"title": "New Value"
			},
			"sameValue": "This invite code config is already set to that value",
			"none": "None"
		},
		"permissions": {
			"self": {
				"args": {
					"cmd": "The command to configure permissions for.",
					"role": "The role which should be granted or denied access to the command."
				},
				"description": "Configure permissions to use commands."
			},
			"adminsCanUseAll": "Keep in mind that *Server Administrators* can *always* use *all* commands",
			"added": "{{{ role }}} can now use {{{ cmds }}}",
			"adminOnly": "This command can only be used by admins",
			"everyone": "This command can be used by everyone",
			"removed": "{{{ role }}} can not use {{{ cmds }}} anymore"
		},
		"graph": {
			"joins": {
				"title": "User joining",
				"text": "This chart shows the number of users joining your server."
			},
			"leaves": {
				"title": "Users leaving",
				"text": "This chart shows the number of users leaving your server."
			},
			"usage": {
				"title": "Command usage",
				"text": "This chart shows the usage of InviteManager commands on this server."
			},
			"self": {
				"args": {
					"type": "The type of chart to display.",
					"duration": "The duration period for the chart."
				},
				"description": "Shows graphs about various stats on this server."
			}
		},
		"unban": {
			"missingPermissions": "I need the `Ban Members` permission to use this command",
			"canNotUnban": "I cannot unban this member.",
			"self": {
				"args": {
					"user": "The user that should be unbanned.",
					"reason": "The reason why this user is unbanned."
				}
			},
			"done": "User has been unbanned."
		},
		"mute": {
			"missingRole": "Muted role not set or does not exist!",
			"error": "There was an error muting this person.",
			"self": {
				"args": {
					"user": "The user that should be muted.",
					"muteDuration": "The duration for which the user should be muted.",
					"reason": "The reason why this user is muted."
				}
			},
			"done": "User muted!",
			"canNotMute": "Cannot mute user!"
		},
		"unmute": {
			"missingRole": "Muted role not set or does not exist!",
			"self": {
				"args": {
					"user": "The user that should be unmuted."
				}
			},
			"canNotUnmute": "Cannot unmute that user.",
			"done": "User has been unmuted."
		},
		"cleanShort": {
			"self": {
				"args": {
					"maxTextLength": "All messages shorter than this will be deleted.",
					"numberOfMessages": "Number of messages that will be searched."
				},
				"description": "Clear short messages"
			}
		},
		"cleanText": {
			"self": {
				"args": {
					"text": "All messages containing this word will be deleted.",
					"numberOfMessages": "Number of messages that will be searched."
				}
			}
		},
		"interactiveConfig": {
			"welcome": "Use the reactions to pick one of the available options.",
			"none": "<None>",
			"change": "**Current value**\n{{{ current }}}\n\n**Possible values**\n{{{ possible }}}",
			"new": "Enter a new value:",
			"values": {
				"boolean": "`Yes` or `No`",
				"string": "Any text",
				"channel": "Any channel, for example: #general",
				"role": "Any role, for example: @Admin",
				"number": "Any number",
				"channel[]": "A list of channels, for example: #general #bot-commands",
				"role[]": "A list of roles, for example: @Admin @Mod",
				"string[]": "A list of words, for example: word another \"word with space\""
			},
			"list": {
				"add": {
					"title": "Add",
					"text": "Add a new value to the list."
				},
				"remove": {
					"title": "Remove",
					"text": "Remove an existing value from the list."
				},
				"set": {
					"title": "Set",
					"text": "Set the whole list using space separated values."
				},
				"clear": {
					"title": "Clear",
					"text": "Clear the whole list of all values."
				}
			},
			"current": {
				"title": "Current value"
			},
			"possible": {
				"title": "Possible values"
			},
			"remove": "Enter a value or a list of values to remove.",
			"add": "Enter a value or list of values to add.",
			"set": "Enter the new values for the list.",
			"removeEmpty": "The list is already empty.",
			"more": {
				"title": "More",
				"description": "Show more entries"
			}
		},
		"credits": {
			"developers": "Developers",
			"moderators": "Moderators",
			"staff": "Staff",
			"translators": "Translators"
		},
		"unhoist": {
			"title": "Unhoist users",
			"starting": "Starting unhoist process...",
			"processing": "Processing batches... {{ current }}/{{ total }}",
			"done": "**Completed!**\n\n**Changed: {{ changed }}**\nIgnored: {{ ignored }}\n"
		},
		"caseView": {
			"title": "Case #{{ id }}",
			"notFound": "Case not found",
			"strike": "{{{ member }}} received {{{ amount }}} strikes for violating the {{{ violation }}} rule {{{ date }}}."
		},
		"caseDelete": {
			"title": "Case #{{ id }}",
			"notFound": "Case not found",
			"done": "Case deleted"
		},
		"botConfig": {
			"title": "Custom Bot Config",
			"text": "Below are all the config settings of your bot.\nUse `{{ prefix }}botConfig <key>` to view a single setting\nUse `{{ prefix }}botConfig <key> <value>` to set the config <key> to <value>",
			"customOnly": "**This command is only available for custom bots.**\nIf you are looking for your server config, please use the `{{ prefix }}config` command.\n\nVisit our patreon page to learn more about how you can get your own custom bot: {{{ patreon }}}",
			"canNotClear": "The config setting **{{ key }}** can not be cleared. You can use `{{ prefix }}botConfig {{ key }} default` to reset it to the default value.",
			"notSet": "These settings are not set",
			"current": {
				"title": "Current Value",
				"text": "This config is currently set.\nUse `{{ prefix }}botConfig {{ key }} <value>` to change it.\nUse `{{ prefix }}botConfig {{ key }} default` to reset it to the default.",
				"notSet": "This config is currently **not** set.\nUse `{{ prefix }}config {{ key }} <value>` to set it.",
				"clear": "Use `{{ prefix }}botConfig {{ key }} none` to clear it."
			},
			"previous": {
				"title": "Previous Value"
			},
			"new": {
				"title": "New Value"
			},
			"sameValue": "This config is already set to that value.",
			"changed": {
				"text": "This config has been changed.\nUse `{{ prefix }}botConfig {{ key }} <value>` to change it again.\nUse `{{ prefix }}botConfig {{ key }} default` to reset it to the default."
			},
			"preview": {
				"title": "Preview",
				"nextMessage": "<See next message>"
			},
			"none": "None",
			"invalid": {
				"twitchOnly": "Discord only supports twitch.tv URLs for the streaming activity."
			},
			"self": {
				"args": {
					"key": "The bot config setting which you want to show/change.",
					"value": "The new value of the setting."
				},
				"description": "Show and change the config of the bot."
			}
		}
	},
	"permissions": {
		"adminOnly": "You do not have permission to use this command.\nOnly **Administrators** may use this command.",
		"premiumOnly": "This command is only available for premium subscribers!",
		"createInviteCode": "Create Instant Invite",
		"manageGuild": "Manage Server",
		"viewAuditLogs": "View Audit Logs",
		"manageRoles": "Manage Roles",
		"role": "You do not have permission to use this command.\nYou need one of the following roles: {{{ roles }}}",
		"rateLimit": "Slow down! Please wait {{ cooldown }} seconds and try again."
	},
	"prompt": {
		"canceled": "Canceled"
	},
	"messages": {
		"unknownInviter": "Unknown",
		"joinVanityUrl": "<@{{ id }}> joined the server using a vanity invite.",
		"joinUnknownInviter": "I can't figure out how <@{{ id }}> joined the server.",
		"leaveUnknownInviter": "{{ tag }} left the server, but I couldn't figure out who invited them."
	},
	"captcha": {
		"invalid": "Captcha didn't match, please try again."
	},
	"JOIN_LEAVE_EMBEDS_IS_PREMIUM": "JOIN_LEAVE_EMBEDS_IS_PREMIUM",
	"moderation": {
		"strikes": {
			"dm": "You have received **{{ amount }}** strikes for violating the **{{ type }}** rule in **{{ guild }}**"
		},
		"punishments": {
			"dm": {
				"warn": "You have been **warned** in **{{ guild }}**",
				"mute": "You have been **muted** in **{{ guild }}**",
				"kick": "You have been **kicked** from **{{ guild }}**",
				"ban": "You have been **banned** from **{{ guild }}**"
			}
		}
	},
	"settings": {
		"groups": {
			"general": {
				"title": "General",
				"description": "General bot settings such as prefix and language."
			},
			"invites": {
				"title": "Invites",
				"description": "Invite related settings, such as channel and message.",
				"joins": {
					"title": "Joins",
					"description": "Join related settings, such as join message."
				},
				"leaves": {
					"title": "Leaves",
					"description": "Leave related settings, such as leave message."
				},
				"leaderboard": {
					"title": "Leaderboard",
					"description": "Settings for the leaderboard, such as the visual style."
				},
				"fakes": {
					"title": "Fakes",
					"description": "Settings for fake invites."
				},
				"ranks": {
					"title": "Ranks",
					"description": "Rank related settings."
				}
			},
			"moderation": {
				"title": "Moderation",
				"description": "Moderation and auto moderation settings.",
				"general": {
					"description": "General",
					"title": "settings.groups.moderation.general.title"
				},
				"captcha": {
					"description": "Captcha",
					"title": "settings.groups.moderation.captcha.title"
				},
				"logging": {
					"description": "Logging",
					"title": "settings.groups.moderation.logging.title"
				},
				"invites": {
					"description": "Invites",
					"title": "settings.groups.moderation.invites.title"
				},
				"links": {
					"description": "Links",
					"title": "settings.groups.moderation.links.title"
				},
				"bannedWords": {
					"description": "Banned Words",
					"title": "settings.groups.moderation.bannedWords.title"
				},
				"caps": {
					"description": "Caps",
					"title": "settings.groups.moderation.caps.title"
				},
				"duplicate": {
					"description": "Duplicate Messages",
					"title": "settings.groups.moderation.duplicate.title"
				},
				"spam": {
					"description": "Spam",
					"title": "settings.groups.moderation.spam.title"
				},
				"mentions": {
					"description": "Mentions",
					"title": "settings.groups.moderation.mentions.title"
				},
				"emojis": {
					"description": "Emojis",
					"title": "settings.groups.moderation.emojis.title"
				}
			}
		},
		"lang": {
			"title": "Language"
		},
		"prefix": {
			"title": "Prefix"
		},
		"logChannel": {
			"title": "Log Channel"
		},
		"getUpdates": {
			"title": "Get Updates"
		},
		"joinMessage": {
			"title": "Message"
		},
		"joinMessageChannel": {
			"title": "Message Channel"
		},
		"rankAssignmentStyle": {
			"title": "Assignment Style"
		},
		"rankAnnouncementChannel": {
			"title": "Announcement Channel"
		},
		"rankAnnouncementMessage": {
			"title": "Announcement Message"
		},
		"leaveMessage": {
			"title": "Message"
		},
		"leaveMessageChannel": {
			"title": "Message Channel"
		},
		"autoSubtractLeaves": {
			"title": "Auto Subtract"
		},
		"autoSubtractLeaveThreshold": {
			"title": "Auto Subtract Threshold"
		},
		"leaderboardStyle": {
			"title": "Style"
		},
		"hideLeftMembersFromLeaderboard": {
			"title": "Hide left members"
		},
		"autoSubtractFakes": {
			"title": "Auto Subtract"
		},
		"captchaVerificationOnJoin": {
			"title": "Enabled"
		},
		"captchaVerificationWelcomeMessage": {
			"title": "Welcome Message"
		},
		"captchaVerificationSuccessMessage": {
			"title": "Success Message"
		},
		"captchaVerificationFailedMessage": {
			"title": "Failed Message"
		},
		"captchaVerificationTimeout": {
			"title": "Verification Timeout"
		},
		"captchaVerificationLogEnabled": {
			"title": "Log Enabled"
		},
		"autoModEnabled": {
			"title": "Enabled"
		},
		"autoModModeratedChannels": {
			"title": "Moderated Channels"
		},
		"autoModModeratedRoles": {
			"title": "Moderated Roles"
		},
		"autoModIgnoredChannels": {
			"title": "Ignored Channels"
		},
		"autoModIgnoredRoles": {
			"title": "Ignored Roles"
		},
		"mutedRole": {
			"title": "Muted Role"
		},
		"autoModDisabledForOldMembers": {
			"title": "Disabled for Old Members"
		},
		"autoModDisabledForOldMembersThreshold": {
			"title": "Old Members Threshold"
		},
		"autoModLogEnabled": {
			"title": "Log Enabled"
		},
		"modLogChannel": {
			"title": "Log Channel"
		},
		"autoModDeleteBotMessage": {
			"title": "Delete Bot Messages"
		},
		"autoModDeleteBotMessageTimeoutInSeconds": {
			"title": "Delete Bot Message Timeout"
		},
		"modPunishmentBanDeleteMessage": {
			"title": "Delete Ban Messages"
		},
		"modPunishmentKickDeleteMessage": {
			"title": "Delete Kick Messages"
		},
		"modPunishmentSoftbanDeleteMessage": {
			"title": "Delete Softban Messages"
		},
		"modPunishmentWarnDeleteMessage": {
			"title": "Delete Warn Messages"
		},
		"modPunishmentMuteDeleteMessage": {
			"title": "Delete Mute Messages"
		},
		"autoModInvitesEnabled": {
			"title": "Enabled"
		},
		"autoModLinksEnabled": {
			"title": "Enabled"
		},
		"autoModLinksWhitelist": {
			"title": "Whitelist"
		},
		"autoModLinksBlacklist": {
			"title": "Blacklist"
		},
		"autoModLinksFollowRedirects": {
			"title": "Follow Redirects"
		},
		"autoModWordsEnabled": {
			"title": "Enabled"
		},
		"autoModWordsBlacklist": {
			"title": "Blacklist"
		},
		"autoModAllCapsEnabled": {
			"title": "Enabled"
		},
		"autoModAllCapsMinCharacters": {
			"title": "Min. Characters"
		},
		"autoModAllCapsPercentageCaps": {
			"title": "Percentage CAPs"
		},
		"autoModDuplicateTextEnabled": {
			"title": "Enabled"
		},
		"autoModDuplicateTextTimeframeInSeconds": {
			"title": "Timeframe in Seconds"
		},
		"autoModQuickMessagesEnabled": {
			"title": "Enabled"
		},
		"autoModQuickMessagesNumberOfMessages": {
			"title": "# of Messages"
		},
		"autoModQuickMessagesTimeframeInSeconds": {
			"title": "Timeframe in Seconds"
		},
		"autoModMentionUsersEnabled": {
			"title": "Enabled"
		},
		"autoModMentionUsersMaxNumberOfMentions": {
			"title": "Max # of Mentions"
		},
		"autoModMentionRolesEnabled": {
			"title": "Enabled"
		},
		"autoModMentionRolesMaxNumberOfMentions": {
			"title": "Max # of Mentions"
		},
		"autoModEmojisEnabled": {
			"title": "Enabled"
		},
		"autoModEmojisMaxNumberOfEmojis": {
			"title": "Max # of Emojis"
		},
		"autoModHoistEnabled": {
			"title": "Dehoist Enabled"
		}
	}
}
